Responsive Height built with Bootstrap 5. Examples of sizing, modal height, textarea height, line height & more.

Check out [Bootstrap Height Documentation](https://mdbootstrap.com/docs/standard/extended/height/) for detailed instructions & even more examples.

## Basic example

![Bootstrap 5 Overlay](/assets/basic.png)

```html
<div class="d-flex align-items-start w-100" style="max-width: 500px; min-height: 100px; background-color: rgba(255, 0, 0, 0.1)">
  <div class="h-25 d-inline-block col-2 mx-auto" style="background-color: rgba(0, 0, 255, 0.1)">
    Height 25%
  </div>
  <div class="h-50 d-inline-block col-2 mx-auto" style="background-color: rgba(0, 0, 255, 0.1)">
    Height 50%
  </div>
  <div class="h-75 d-inline-block col-2 mx-auto" style="background-color: rgba(0, 0, 255, 0.1)">
    Height 75%
  </div>
  <div class="h-100 d-inline-block col-2 mx-auto" style="background-color: rgba(0, 0, 255, 0.1)">
    Height 100%
  </div>
  <div class="h-auto d-inline-block col-2 mx-auto" style="background-color: rgba(0, 0, 255, 0.1)">
    Height auto
  </div>
</div>
```

## How to use?

1. Download MDB 5 - free UI KIT

2. Choose your favourite customized component and click on the image

3. Copy & paste the code into your MDB project

[▶️ Subscribe to YouTube channel for web development tutorials & resources](https://www.youtube.com/MDBootstrap?sub_confirmation=1)

## More examples

[Bootstrap Height 100vh:
![Bootstrap 5 Height](/assets/100vh.png)](https://mdbootstrap.com/docs/standard/extended/height#section-height-100vh)

[Bootstrap Textarea height:
![Bootstrap 5 Height](/assets/textarea.png)](https://mdbootstrap.com/docs/standard/extended/height#section-textarea-height)

[Bootstrap Line height:
![Bootstrap 5 Height](/assets/line.png)](https://mdbootstrap.com/docs/standard/extended/height#section-line-height)

[Bootstrap Modal height:
![Bootstrap 5 Height](/assets/modal.png)](https://mdbootstrap.com/docs/standard/extended/height#section-modal-height)

___

## More extended Bootstrap documentation

<ul>
<li><a href="https://mdbootstrap.com/docs/standard/components/buttons/">Bootstrap buttons</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/methods/ripple/">Bootstrap ripple</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/utilities/sizing/">Bootstrap sizing</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/components/modal/">Bootstrap modal</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/utilities/text/">Bootstrap text</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/forms/input-fields/">Bootstrap input fields</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/extended/textarea/">Bootstrap textarea</a></li>
<li><a href="https://mdbootstrap.com/docs/standard/components/modal/">Bootstrap modal</a></li>
</ul>